X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

This thread was closed and archived. Please ask a new question if you need help.

need to uninstall firefox update and return to ealier version

Posted

The latest update to firefox is incompatable with my Norton security--the old version was fine. i need to know how to return to the previous version Thanks

Chosen solution

hello, according to norton the toolbar is compatible with firefox 22. please run the norton liveupdate repeatedly & until all components are up-to-date. in addition make sure that the toolbar is enabled under firefox > addons > extension afterwards.

for more information refer to http://community.norton.com/t5/Norton-Toolbar-Norton-Identity/Firefox-22-Support-for-Norton-Toolbar/td-p/979947

edit: and norton is developing a fix for the disabled vulnerbility protection, which should be available shortly. just keep the extension disabled for the moment.
downgrading to firefox 21 is not recommended and certainly will be more insecure than the disabled extension, since the latest firefox release has fixed 14 known security vulnerabilities.

Read this answer in context 45

Additional System Details

Installed Plug-ins

  • npsitesafety
  • Shockwave Flash 11.7 r700
  • Next Generation Java Plug-in 10.21.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Google Update
  • GEPlugin
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.6
  • 5.1.20125.0
  • VLC media player Web Plugin 2.0.0-rc
  • NPWLPG
  • The plug-in allows you to open and edit files using Microsoft Office applications

Application

  • Firefox 22.0
  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:22.0) Gecko/20100101 Firefox/22.0
  • Support URL: http://support.mozilla.org/1/firefox/22.0/WINNT/en-US/

Extensions

  • Adblock Plus 2.2.4 ({d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d})
  • BetterPrivacy 1.68 ({d40f5e7b-d2cf-4856-b441-cc613eeffbe3})
  • Click&Clean 4.1 (clickclean@hotcleaner.com)
  • DoNotTrackMe 2.2.9.520 (donottrackplus@abine.com)
  • DuckDuckGo Plus 0.2.39 (jid1-ZAdIEUB7XOzOJw@jetpack)
  • Ghostery 2.9.6 (firefox@ghostery.com)
  • Troubleshooter 1.1a (troubleshooter@mozilla.org)
  • AVG SafeGuard toolbar 15.3.0.11 (avg@toolbar) (Inactive)
  • Norton Toolbar 2012.5.15.2 ({2D3F3651-74B9-4795-BDEC-6DA2F431CB62}) (Inactive)
  • Norton Vulnerability Protection 11.3.0.9 - 5 ({BBDA0591-3099-440a-AA10-41764D9DB4DB}) (Inactive)
  • Updater By SweetPacks 2.0.0.586 ({7D4F1959-3F72-49d5-8E59-F02F8AA6815D}) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: Intel(R) HD Graphics Family
  • adapterDescription2:
  • adapterDeviceID: 0x0116
  • adapterDeviceID2:
  • adapterDrivers: igdumd64 igd10umd64 igd10umd64 igdumdx32 igd10umd32 igd10umd32
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterVendorID: 0x8086
  • adapterVendorID2:
  • direct2DEnabled: True
  • directWriteEnabled: True
  • directWriteVersion: 6.2.9200.16492
  • driverDate: 4-4-2011
  • driverDate2:
  • driverVersion: 8.15.10.2353
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'direct2d', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'direct2d'}
  • isGPU2Active: False
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • webglRenderer: Google Inc. -- ANGLE (Intel(R) HD Graphics Family)
  • windowLayerManagerType: Direct3D 10

Modified Preferences

  • browser.cache.disk.capacity: 358400
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size.use_old_max: False
  • browser.cache.disk.smart_size_cached_value: 358400
  • browser.places.smartBookmarksVersion: 4
  • browser.search.useDBForOrder: True
  • browser.startup.homepage: http://start.sweetpacks.com/?barid={36AC9844-D168-11E2-A171-E89A8F5D7895}&src=10&crg=3.5000006.10042&st=23
  • browser.startup.homepage_override.buildID: 20130618035212
  • browser.startup.homepage_override.mstone: 22.0
  • dom.mozApps.used: True
  • dom.w3c_touch_events.expose: False
  • extensions.lastAppVersion: 22.0
  • gfx.direct3d.last_used_feature_level_idx: 0
  • gfx.direct3d.prefer_10_1: True
  • keyword.URL: http://start.sweetpacks.com?src=6&barid={36AC9844-D168-11E2-A171-E89A8F5D7895}&crg=3.5000006.10042&st=23&q=
  • network.cookie.prefsMigrated: True
  • places.database.lastMaintenance: 1372813654
  • places.history.expiration.transient_current_max_pages: 104858
  • plugin.disable_full_page_plugin_for_types: application/pdf
  • plugin.importedState: True
  • privacy.sanitize.migrateFx3Prefs: True
  • privacy.sanitize.timeSpan: 2
  • storage.vacuum.last.index: 1
  • storage.vacuum.last.places.sqlite: 1371082200

Misc

  • User JS: No
  • Accessibility: No
philipp
  • Top 10 Contributor
  • Moderator
2043 solutions 8891 answers

Chosen Solution

hello, according to norton the toolbar is compatible with firefox 22. please run the norton liveupdate repeatedly & until all components are up-to-date. in addition make sure that the toolbar is enabled under firefox > addons > extension afterwards.

for more information refer to http://community.norton.com/t5/Norton-Toolbar-Norton-Identity/Firefox-22-Support-for-Norton-Toolbar/td-p/979947

edit: and norton is developing a fix for the disabled vulnerbility protection, which should be available shortly. just keep the extension disabled for the moment.
downgrading to firefox 21 is not recommended and certainly will be more insecure than the disabled extension, since the latest firefox release has fixed 14 known security vulnerabilities.

Modified by philipp

Waka_Flocka_Flame
  • Top 25 Contributor
529 solutions 5045 answers

Helpful Reply

run norton live update, that updates the toolbars

Question owner

Live update fixed problem--thanks very much for your help

skybluetears 0 solutions 1 answers

need to go back to old firefox version dont like new one .im a beginner and cant figure out how to do please help soon?

Andrew
  • Top 25 Contributor
  • Moderator
251 solutions 3016 answers

Please read this article : https://support.mozilla.org/en-US/kb/install-older-version-of-firefox